<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Lectrum</title>

	<link rel="stylesheet" href="css/style_p.css">
</head>
<body>
	<p class="specific">Специфический текст</p>
	<p class="specific" id="more-specific">Более специфический текст</p>
	<p>Не спец текст</p>

	<!-- <p>Какой же цвет текста? 🧐</p> -->
</body>
</html>
